Subject: bug#39181: 27.0.50; [PATCH] Allow users to store & restore gdb-mi layout

From: Yuan Fu <[email-masked]>
Date: Tue, 24 Mar 2020 12:14:16 -0400

> On Mar 21, 2020, at 5:49 PM, Štěpán Němec <[email-masked]> wrote:
> 
> On Sat, 21 Mar 2020 17:03:11 -0400
> Yuan Fu wrote:
> 
>> I changed to user-emacs-directory. I hope I get the xref right :-)
> 
> Well, you could have just tested it, like I did, and... turns out you
> didn't. :-D
> 
>> +@code{gdb-window-configuration-directory} defaults to
>> +@code{user-emacs-directory} (@pxref{How Emacs Finds Your Init File,,,
>> +custom.texi, Customization}).
> 
> It's actually the same manual, albeit compiled from multiple files, so,
> just @pxref{Find Init} appears to work.

Didn’t thought of that, sorry. I’ll remember to test it next time. Here’s the new patch.
Thanks.

Yuan